[Desktop Entry]
Version=1.0
Encoding=UTF-8
_Name=Avahi SSH Server Browser
_Comment=Browse for Zeroconf-enabled SSH Servers
Exec=/usr/bin/bssh
Terminal=false
Type=Application
Icon=network-wired
Categories=GNOME;Application;Network;
StartupNotify=false
GenericName=
